Subject: bug#55004: closed (Re: bug#55004: Cant build xonsh 0.12.1)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 08 Jun 2022 20:37:02 +0000

Your bug report

#55004: Cant build xonsh 0.12.1

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
55004: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=55004
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#55004: Cant build xonsh 0.12.1
From: Maxim Cournoyer <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 08 Jun 2022 16:35:48 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Closing, as it was applied by Ludovic in
2e6f4220cffc72f55f5390a57499e95fc9a03796.

Thanks!

Maxim

Subject: Cant build xonsh 0.12.1
From: [email-masked]
To: [email-masked]
Date: Mon, 18 Apr 2022 16:43:44 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, I'm trying to update xonsh to the latest version available which is 0.12.1, but it fails in
the installation step, I can't understand what the problem is, version 0.11.0 installs without any
problem, I attach the log of the error and package definition:

xonsh.scm (https://paste.debian.net/1238284)
xonsh.log (https://paste.debian.net/1238282)

Thanks for the help